出现pom文件找不到插件 ‘org.springframework.boot:spring-boot-maven-plugin:‘问题,

可能是因为版本没有绑定好,去一级父类依赖找对应的插件版本,在pom文件中加上。

把父类的version加到pom中

 

出现这个说明已经绑定好了,删除版本也可以

 

 

相关文章

评论可见,请评论后查看内容,谢谢!!!
 您阅读本篇文章共花了: